/*  
Theme Name: Nielsen Child
Theme URI: http://live.yithemes.com/nielsen/
Version: 1.4.4
Author: Your Inspiration Themes
Author URI: http://yithemes.com/
Description: Ecommerce Wordpress Theme
Text Domain: yit
Core Framework Version: 2.0.0
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Copyright: (c) 2012-2014 Your Inspiration Themes
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
template: nielsen
*/

/* If you need to edit Nielsen folder name, pay attention to change the name even in woocommerce/style.css file */

/* Below you can write your style */

#logo { margin: 0px 45px 0 0; }
#header-container.fixed #logo { margin-top: 0; }
a.nielsen-btn-red {
    font-size: 14px;
    font-weight: 500;
    font-family: "Open Sans";
    color: #FFF !important;
    text-decoration: none;
    text-shadow: none;
    background-color: #0055b5;
    padding: 10px 35px;
}
ul.products li.product:not(.list) .product-wrapper .product-meta-wrapper .product-description { display: block; }
ul.products li.product:not(.list) .product-wrapper .product-meta-wrapper .product-description p { text-align: center; text-transform: lowercase; }
.single-product.woocommerce div.product div.summary form.cart h4.quantity_label { float: left; margin-right: 5px; }
.single-product.woocommerce div.product div.summary form.cart .quantity, .single-product.woocommerce div.product div.summary form.cart .single_add_to_cart_button, .single-product.woocommerce div.product div.summary .yith-wcwl-add-to-wishlist { margin-top: 5px; }
.single-product.woocommerce div.product div.summary form.cart { padding-top: 10px; }
.tabs-container ul.tabs li a { background: #ff0000 none repeat scroll 0 0; }
.tabs-container ul.tabs li.current a, .tabs-container ul.tabs li.current a:hover { background: #008f82 none repeat scroll 0 0; color: #ffffff !important; }
.tabs-container ul.tabs li { padding: 0 !important; }
.tabs-container ul.tabs li a { padding: 10px 15px !important; display: block; }
.tabs-container ul.tabs li a:hover { background: #ffffff none repeat scroll 0 0; }
.single-product.woocommerce div.woocommerce-tabs ul.tabs li a { color: #444444 !important; }
.single-product.woocommerce div.woocommerce-tabs ul.tabs li.active a { color: #ff0000 !important; }
.widget.featured-products li .onsale-icon img { width: auto; }
body.isMobile #header-search .shop-by-category { background-color: #ff0000; }
body.isMobile #header-search .shop-by-category a.list-trigger { color: #fff; }
#header .sbHolder .sbOptions { width: auto; right: auto; }
#topbar-right #welcome-menu-login label { color: #444; }
#topbar-right #welcome-menu-login form p.math-captcha-form { color: #444; }
.sitemap ul.cat { list-style: outside none disc; padding-left: 20px; }
.sitemap ul.cat li { margin-bottom: 5px; }
.sitemap h4 a { color: #008f82; }
#topbar #home-icon, #topbar #phone-icon { float: left; margin-right: 10px; vertical-align: middle; }
#topbar #home-icon a, #topbar #phone-icon a { color: #fff; font-size: 20px; }
.st-menu ul li a { color: #444444; }
.st-menu ul.sub-menu li a { font-weight: 400 !important; }
.portfolio-container #portfolio { list-style: outside none none; padding: 0; }
.portfolio-container #portfolio .portfolio-thumb img { max-height: 150px; display: inline; }
.portfolio-container #portfolio .portfolio-thumb, .portfolio-container #portfolio .portfolio-title { margin: 5px 0; text-align: center; }
.portfolio-container #portfolio .portfolio-title { height: 50px; }

@media only screen and (min-width: 768px) {
	.portfolio-container #portfolio .portfolio-thumb img { max-height: 110px; }
}
@media only screen and (min-width: 992px) {
	.portfolio-container #portfolio .portfolio-thumb img { max-height: 150px; }
}
@media only screen and (max-width: 480px) {
	#topbar-left, #topbar-right { clear: none !important; }
	#topbar-left { float: left; width: 50%; margin-bottom: 0 !important; }
	#topbar-right { float: right;  width: 50%; }
}
.woocommerce-checkout-review-order-table tr.shipping td select { width: 100%; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover { background: #008f82 none repeat scroll 0 0; color: #ffffff; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a { background: #ff0000 none repeat scroll 0 0; color: #ffffff; }
iframe[name="google_conversion_frame"] { margin: 0; }